Autor Zpráva
sunny
Profil
zdravím,

nainstaloval jsem si WAMP5, spustil stránky a zjistil, že mi nefunguje část scriptu. pravděpodobně to bude chtí zapnout nějaký modul. nevíte který by to mohl být? jedná se o tento script:

<?=$neco; ?>


díky.
Leo
Profil
Staci to prepsat na

<?php echo $neco ?>

Leo
Juan
Profil
JJ presne tak.. nauc se pouzivat spravny zpusob psani. To jest <?php echo $neco ?>
Pak nebudes mit problemy s kompatibilitou na ruznych serverech. Jinak zkus zapnout short tags. Mozna to pak bude fungovat :o))
Toto téma je uzamčeno. Odpověď nelze zaslat.